JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AttributedString.h File Reference

## Classes
class | AttributedString
| A text string with a set of colour/font settings that are associated with sub-ranges of the text. More...
class | AttributedString::Attribute
| An attribute that has been applied to a range of characters in an AttributedString. More...